<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Randka w ciemno</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
</head>
<body class="bg-danger">
<div class="container text-light">
    <h3>Podaj pięć imion damskich  oraz pięć imion męskich aby rozpocząć losowanie.</h3>
    <div class="row">
        <form class="col text-justify" name="myForm" >
            <label for="name1">
                <strong>Imię kobiety:</strong>
            </label><br>
            <input id="name1" type="text" name="woman" value="" ><span id="comment1"></span>
            <br><br>
            <label for="name2">
                <strong>Imię mężczyzny:</strong>
            </label><br>
            <input id="name2" type="text" name="man" value="" ><span id="comment2"></span>
            <br><br>
            <button class="btn btn-default" id="login" type="submit" value="Submit" >Wyślij</button>
        </form>
        <p class="col-6" id="result"></p>
    </div>
</div>
<script src="blindDate.js"></script>
</body>
</html>